@charset "utf-8";

/********** 【仮】 サイトの定義 **********

使用する文字サイズ：
14px（基本）

空白の使用サイズ：
10px
20px（基本）
40px
60px
80px
120px

*******************************/




/********** お問い合わせページ **********/

main .page div.Center .contact {

}

main .page div.Center .contact .caution {
	margin-bottom: 20px;
	text-align: center;
}
main .page div.Center .contact .caution p {
	line-height: 1.8;
	margin-bottom: 0;
}



/********** ネット予約ページ **********/

main .page div.Center .reserve {

}

main .page div.Center .reserve .caution {
	margin-bottom: 20px;
	text-align: center;
}
main .page div.Center .reserve .caution p {

}

main .page div.Center .reserve .caution p span {
	font-weight: 900;
	color: #ffff00;
	border-bottom: 2px solid #ffff00;
}

main .page div.Center .reserve .caution p b {
	font-weight: 900;
}

main .page div.Center .reserve .caution p font {
	font-size: 12px;
}

main .page div.Center .reserve .caution p.shopTel {
	font-weight: bold;
}


main .page div.Center .reserve #attention {
	width: 960px;
	margin: 0 auto 20px;
	padding: 10px;
	background: #ffffcc;
	border-radius: 12px;
}

main .page div.Center .reserve #attention p {
	line-height: 1.6;
	margin-bottom: 0;
	color: #000;
	text-align: left;
}
main .page div.Center .reserve #attention p.title {
	font-weight: 900;
}

main .page div.Center .reserve #attention p span {
	font-weight: bold;
	color: #f315a9;
	border-bottom: 1px solid #f315a9;
}


main .page div.Center .reserve form#mail_form dl dt.End {
	padding: 0 0 28.5px 0;
}

main .page div.Center .reserve form#mail_form dl dd.End {
	padding: 0 0 26.5px 2%;
}



/***** フォーム送信完了画面（thanks.php） *****/

/* ※お問い合わせページページ、ネット予約ページ 共通 */

main .page div.Center .thanks {
	margin: 0 auto;
	text-align: center;
}

main .page div.Center .thanks .thanksText {
	margin-bottom: 20px;
	text-align: center;
}

main .page div.Center .thanks p {
	text-align: center !important;
}

main .page div.Center .thanks p.return {

}

main .page div.Center .thanks p span.complete {
	font-size: 20px;
	font-weight: 900;
	color: #f315a9;
}

main .page div.Center .thanks p a.toTop {
	color: #fff;
}
main .page div.Center .thanks p a.toTop:hover {
	color: #fff;
}